- Most violent crimes are committed with guns; thus, restricting gun ownership will likely reduce the number of such crimes.
- Lunatics, bullied school kids, disgruntled workers, and others can inflict mass casualties with guns that otherwise wouldn't be possible.
- A crime victim who has a gun may be in more danger than an unarmed person since the criminal may kill in perceived self-defense.
- Suicides and crimes of passion are higher with gun availability, as it's much easier to act immediately on your impulses when a gun is available.
- The 2nd Amendment of the Constitution was targeted towards militia, e.g. the National Guard, rather than individuals.
- Crimes that may have been less harmful can be made more dangerous by adding a gun.
- Legalized gun ownership means guns have a greater chance of falling into the hands of kids, potentially resulting in some deadly accidents.
- Terrorism, school shootings, and other modern circumstances make guns more dangerous nowadays.
- Criminals will always find a way to obtain their guns, leaving law-abiding citizens without any weapons to use in defense.
- Crimes are often prevented by the deterrent effect of the possibility of victim gun possession.
- The 2nd Amendment to the Constitution protects the individual's right to gun ownership.
- Woman and weaker individuals may have no means of self-defense from rape or other crimes, especially in the inner city.
- Guns in the possession of citizens are an added protection against government tyranny.
- Police are often too overwhelmed to protect all citizens from violent crime.
- Banning guns will create another potentially large source of organized criminal revenue, as a black market for guns will surely develop.
- Banning guns will take away yet another piece of our liberty, which is one more step to socialism and totalitarianism.
- Reasonable gun control & education steps can be put in place, so an outright ban is unnecessary.